<!DOCTYPE HTML>
<html>
    <head>

    <!-- Mobile Responsive Meta Tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body>
     <nav class="container-fluid bg-primary text-white sticky-top">
        <div class="p-1 d-flex justify-content-between font">
            <div class="p-1">Ada Lovelace</div>
            <div class="p-1 d-flex">
                <div class="pl-2">About Me</div>
                <div class="pl-2">Projects</div>
                <div class="pl-2">Tools</div>
            </div>
        </div>
    </nav>

    <div class="container-fluid text-center">

        <h3>Other Projects</h3>


        <div class="row p-2">

                <!-- HTML Card Start -->
                <div class="col-md-4 col-sm-12 p-3">
                         <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jp"/ class="img-fluid">

                          <h5>HTML</h5>
                          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                     <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-md-4  col-sm-12 p-3">
                            <img src=https://miro.medium.com/v2/resize:fit:720/format:webp/1*2sNAb8cIxpOQ9Hi17hbg_A.png class="img-fluid">
                         
                         <h5>Bootstrap</h5>
                         <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                 </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-md-4 col-sm-12 p-3">
                            <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"/ class="img-fluid">
                         
                         <h5>Node JS Server</h5>
                         <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>
                </div>
                <!-- Node JS Server Card End -->

        </div>
            <!-- Other Projects End -->


            <!-- Tools Section Start -->
        <div class="container-fluid p-3">

                <!-- Core Tools Section Start -->
                <h3>Core Tools</h3>

                <div>
                    <div style="height: 200px" class="p-4 d-flex justify-content-center">
                        <img width="150" src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/61/HTML5_logo_and_wordmark.svg/2048px-HTML5_logo_and_wordmark.svg.png"/>
                    </div>
                    <div style="height: 200px" class="p-4 d-flex flex-row justify-content-around justify-content-md-center">
                        <img width="150" src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/62/CSS3_logo.svg/800px-CSS3_logo.svg.png"/ class="p-2">
                        <img width="150" src="https://w1.pngwing.com/pngs/951/574/png-transparent-react-logo-javascript-redux-vuejs-angular-angularjs-expressjs-front-and-back-ends.png"/ class="p-2">
                    </div>
               </div>
        </div>
                <!-- Core Tools Section End -->
        <div class="container-fluid p-3">
                <!-- Other Tools Section Start -->
                <h3>Other Tools</h3>

            <div class="d-flex d-md-block justify-content-between pt-5 justify-content-md-center">
                <div class="d-flex flex-column flex-md-row justify-content-around align-items-center">
                    <div>
                        <img width="150" src="https://www.pngitem.com/pimgs/m/385-3850359_icon-mongodb-logo-hd-png-download.png"/>
                    </div>
                    <div>
                        <img width="150" src="https://upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Node.js_logo.svg/2560px-Node.js_logo.svg.png"/>
                    </div>
                    <div>
                        <img width="150" src="https://w7.pngwing.com/pngs/925/447/png-transparent-express-js-node-js-javascript-mongodb-node-js-text-trademark-logo.png"/>
                    </div>
                    <div>
                        <img width="150" src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a7/React-icon.svg/2300px-React-icon.svg.png"/>
                    </div>
                    <div> 
                        <img width="150" src="https://www.drupal.org/files/issues/2019-12-27/heroku_logo.png"/>
                    </div>
                </div>
                <div class="d-flex flex-column flex-md-row justify-content-around pt-3 align-items-center">
                    <div>
                        <img width="150" src="https://git-scm.com/images/logos/downloads/Git-Icon-1788C.png"/>
                    </div>
                    <div>
                        <img width="150" src="https://www.pngitem.com/pimgs/m/422-4222962_sublime-text-logo-png-transparent-png.png"/>
                    </div>
                    <div>
                        <img width="150" src="https://yt3.googleusercontent.com/X-rhKMndFm9hT9wIaJns1StBfGbFdLTkAROwm4UZ3n9ucrBky5CFIeeZhSszFXBgQjItzCD0SA=s900-c-k-c0x00ffffff-no-rj"/>
                    </div>
                    <div>
                        <img width="150" src=https://hub.datree.io/img/cicd/3.png/>
                    </div>
                </div>
            </div>
                <!-- Other Tools Section End -->
        </div>          
     </div>
            <!-- Tools Section End -->


    </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>